---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-rpi
  file: alpine-rpi-3.19.1-armv7.tar.gz
  iso: alpine-rpi-3.19.1-armv7.tar.gz
  date: 2024-01-26
  time: 17:53:38
  size: 59632922
  sha256: e5a35dd63247b3aba7a5b94a028711d6f9c9844822e864905f2f8268de8b4705
  sha512: ac10038bb1beec2f9805c111531994b9459e08a2a4a68fec3f3d51ed39bba8c93dd82941b7767f8858281fa0d08932b53db26063f7ae614e12799bba23525c2b
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-rpi
  file: alpine-rpi-3.19.1-armv7.img.gz
  iso: alpine-rpi-3.19.1-armv7.img.gz
  date: 2024-01-26
  time: 17:53:39
  size: 59748541
  sha256: cc7e4f6ee8d5cf787a037dad101a1fc00d58777e7b85eee7bf2083c03dd9a41d
  sha512: ad5773ff9270805697529549bbbf05c86155faa039351b2af2486a13fa71e7ddffb581a8995658074d2a56837ca6dcfb1238e48ef0ceef74f53769e478b44336
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-uboot
  file: alpine-uboot-3.19.1-armv7.tar.gz
  iso: alpine-uboot-3.19.1-armv7.tar.gz
  date: 2024-01-26
  time: 17:54:20
  size: 90031624
  sha256: b4a222695d3d7e56705b101435bd9028ac4e72757d94eca3efe10d17a982de13
  sha512: bfdb2580b10b3d98459c7dfe65ab5840ddbc024ded769eebe2ffddd7faf84afee79199ea06d550d4189c104bb310e53fee2c0f2ab000e20d9288edf71908e9e5
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-armv7.tar.gz
  iso: alpine-minirootfs-3.19.1-armv7.tar.gz
  date: 2024-01-26
  time: 17:54:22
  size: 2840419
  sha256: f64aed0b6737124494eaf0b632706c873516d7eb3ea28d44d2b53d4126630e96
  sha512: 209e3a1be5573302a9e3c64ef9a373d44c69029068802a144aeb506fefc210b4ef64a70a9f2046079f30d78941b37bfdca94634d3e0a64d0da187d36e3845fba
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-armv7.tar.gz
  iso: alpine-netboot-3.19.1-armv7.tar.gz
  date: 2024-01-26
  time: 17:55:18
  size: 106558897
  sha256: f982216828bdba8fee42f76725634566f5842f00937c1f6d1edcc1943e5d6246
  sha512: 2734f8ccaa02442f6ff341926355dd9d50d3fc249389520c0c7678eaacf92596f87530c1129cd8d4d94160d9d4e4c56fd052775e0acd3d13b8d4b5bb75be0208
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-standard
  file: alpine-standard-3.19.1-armv7.iso
  iso: alpine-standard-3.19.1-armv7.iso
  date: 2024-01-26
  time: 17:55:49
  size: 107444224
  sha256: 258da28720603b1d0e2e161cbc6dd93e8e4c966efc960aef25ed5d1375a14f04
  sha512: 17f6a48d789109c76641814950da94a0872a1f739acfbceab152cc4cced3462a075d05492653df1ffdfcea46f445c8d6c67a2b85f87bf8ee11076412d70ea28a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: armv7
  version: 3.19.1
  flavor: alpine-virt
  file: alpine-virt-3.19.1-armv7.iso
  iso: alpine-virt-3.19.1-armv7.iso
  date: 2024-01-26
  time: 17:56:06
  size: 45522944
  sha256: ad048944803e02963013d10c0b43519af1fdf7709aa1ff593a2025cf6919cd41
  sha512: 9cbf2fe4f6df1164ccaddfbf064b6ca8e7a7b12ee32c58440e9cce74029ee74be91c4c2091ddec5da136d8b21330c50d919a83ee397debe04052c6174202c939
